.display{
    height: 100%;
    width: 1700px;
    position: fixed;
    z-index: 1;
    top: 47px;
    left: 230px;
    background-color: #ffffff;
    padding-top: 30px;
    padding-left: 30px;
    background-image: url("/../../assets/profil.png");
    background-position-x: 90%;
    background-position-y: 60%;
    background-repeat: no-repeat;
    background-size: 700px 700px;
  }
  